<!DOCTYPE html>
<html <?php language_attributes(); ?>>
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>" />
        <meta name="viewport" content="width=device-width" />
        <title><?php wp_title( ' | ', true, 'right' ); ?></title>
        <?php wp_head(); ?>
    </head>
    <body <?php body_class(); ?>>
       <div id="wrapper" class="hfeed">
        <header id="header" role="banner">
        <div id="top-search"><?php get_search_form(); ?></div>	 
               <section id="branding">
               
               
               <?php if ( get_theme_mod( 'logo_image' ) ) : ?><div id="site-title"><?php if ( ! is_singular() || is_front_page() ) { echo '<h1>'; } ?><a href="<?php echo esc_url( home_url( '/' ) ); ?>" id="site-logo" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img src="<?php echo esc_url( get_theme_mod( 'logo_image' ) ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"></a><?php if ( ! is_singular() || is_front_page() ) { echo '</h1>'; } ?></div>
            
     <?php else : ?>
     
 <div id="site-title"><?php if ( ! is_singular() || is_front_page() ) { echo '<h1>'; } ?><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php esc_attr_e( get_bloginfo( 'name' ), 'interiors' ); ?>" rel="home"><?php echo esc_html( get_bloginfo( 'name' ) ); ?></a><?php if ( ! is_singular() || is_front_page() ) { echo '</h1>'; } ?></div><div id="site-description"><?php bloginfo( 'description' ); ?></div> 
 <?php endif; ?>
       </section>            
</header>
<div class="clear"></div>
            
<div id="top-nav"><nav id="nav" role="navigation"><?php wp_nav_menu(array('theme_location' => 'main')); ?></nav></div>
<div class="clear"></div>
<div id="container1">
<div id="pic"><img src="<?php header_image(); ?>" height="<?php echo get_custom_header()->height; ?>" width="<?php echo get_custom_header()->width; ?>" alt="" /></div>
<div class="clearpad"> </div>